
Application: gvSIG desktop - gvSIG feature requests #5437
[PG] Acciones de la ficha de busqueda solo actuan sobre una linea
09/05/2020 07:12 PM - Óscar Martínez

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.6.0-3328
gvSIG version: 2.5.1 Add-on resolve version:
Keywords: ARENA2_GVA_2020 Add-on resolve build:
Has patch: Proyecto: PGSSV 1
Add-on name: Unknown Hito:
Add-on version:
Description

Hay que estudiar cada accion por separado.

History
#1 - 11/11/2020 10:24 AM - Joaquín  del Cerro Murciano
- Proyecto set to PGSSV 1

#2 - 11/11/2020 10:27 AM - Joaquín  del Cerro Murciano
- Hito set to --

#3 - 11/11/2020 10:30 AM - Joaquín  del Cerro Murciano
- Hito deleted (--)

#4 - 07/26/2023 10:44 AM - Francisco Díaz Carsí
- Status changed from New to Outdated

#5 - 07/31/2023 01:24 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328
